﻿
body{
    font-family:Arial;
    background:#f4f4f4;
    margin:0;
    padding:20px;
}

.quote-box{
    background:white;
    padding:20px;
    margin-bottom:20px;
    border-radius:10px;
    box-shadow:0 2px 8px rgba(0,0,0,.1);
    width:75%;
}

.quote{
    font-size:20px;
    margin-bottom:15px;
}

.author{
	display:none;
    color:#666;
    margin-bottom:15px;
}

.btn{
    border:none;
    padding:8px 15px;
    border-radius:5px;
    cursor:pointer;
    height: 34px;
}

.copy{
    background:#3498db;
    color:white;
}

.up{
    background:#27ae60;
    color:white;
}

.down{
    background:#e74c3c;
    color:white;
}

.pagination{
    text-align:center;
    margin-top:30px;
}

.pagination a{
    padding:10px 15px;
    background:#333;
    color:white;
    text-decoration:none;
    margin:3px;
}
